  body{
    font-family: Roboto, sans-serif;
  }
	#user3chart, #jchart{
/*		width: 2000px;
		height: 500px;*/
	}

/*
  .c3-line{
    display: none!important;
  }
*/

a.chart:hover, a.chart:focus {
    text-decoration: none;
    /*removes underlines on text in linked charts*/
}
  h1, h2{
    margin: 0px 0px 0px 48px;
    font-family: 'Roboto Slab', Roboto, sans-serif;
    font-weight: 400;
    font-size: 50px;
  }
  h1{
    font-size: 42px;
    line-height: 1;
  }
  h2{
    font-weight: 400;
    font-size: 24px;
  }
  .title.shorter{
    margin: 0px 0px 0px 48px;
    max-width: 500px;
  }
  h1.title.shorter {
    font-size: 33px;
  }
  .inset {
  margin: 0px 0px 5px 48px;
  display: inline-block;
  }
.inset.displayPanel {
  border: 1px solid #000;
  padding: 3px;
  }
  .c3-circle {
    display: none;
  }
  .c3-xgrid-focus{
    display: none;
  }
  .c3-ygrid-line.warning line{
    stroke: rgba(255, 132, 154, 1);
  }
  .c3-ygrid-line.warning text {
    fill: rgba(255, 132, 154, 1);
  }
  #lchart path.c3-shape.c3-shape.c3-line.c3-line-Charge {
    stroke-dasharray: 5360;
    stroke-dashoffset: 5360;
    -webkit-animation: dash 10s linear forwards;
    animation: dash 10s linear forwards;
}

@-webkit-keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}